@charset "euc-jp" !important;
#ri-cmn-hdr-global .spux-icon-container:after {
  content: "" !important;
  top: 7px !important;
  display: block !important;
  width: 25px !important;
  height: 25px !important;
  margin-left: 50% !important;
  background: url(https://r.r10s.jp/com/img/rms/storefront/pc/page/smart/spinner_loading.gif) top left no-repeat !important;
  background-size: 25px !important;
}
#rakutenLimitedId_header .spux-icon-container.spux-ready:after {
  display: none !important;
}
#rakutenLimitedId_header .spux-icon-container {
  cursor: pointer !important;
  float: left !important;
  position: relative !important;
  width: 171px !important;
  display: inline !important;
  margin-top: 4px !important;
}
#rakutenLimitedId_header .spux-icon-container *, #rakutenLimitedId_header .spux-icon-container.spux-ready:hover {
  cursor: pointer !important;
}
#rakutenLimitedId_header .spux-icon-container .spux-case-error, #rakutenLimitedId_header .spux-icon-container .spux-case-n, #rakutenLimitedId_header .spux-icon-container .spux-case-nologin, #rakutenLimitedId_header .spux-icon-container .spux-case-one, #rakutenLimitedId_header .spux-icon-container .spux-case-superdeal {
  display: none !important;
}
#rakutenLimitedId_header .spux-icon-container.spux-ready .spux-case-error, #rakutenLimitedId_header .spux-icon-container.spux-ready .spux-case-n, #rakutenLimitedId_header .spux-icon-container.spux-ready .spux-case-nologin, #rakutenLimitedId_header .spux-icon-container.spux-ready .spux-case-one, #rakutenLimitedId_header .spux-icon-container.spux-ready .spux-case-superdeal {
  display: block !important;
}
#rakutenLimitedId_header .spux-icon-container .spux-icon-text {
  float: left !important;
  width: 60px !important;
  line-height: 1.5em !important;
  padding-left: 8px !important;
  border-left: 1px solid #ccc !important;
  text-align: center !important;
}
#rakutenLimitedId_header .spux-icon-container .spux-total-rate-container {
  float: left !important;
  width: 101px !important;
}
#rakutenLimitedId_header .spux-icon-container .spux-total-rate-container .spux-total-sum {
  float: left !important;
  display: block !important;
  width: 58px !important;
  height: 27px !important;
  margin: 0 2px 0 4px !important;
  padding: 4px 0 0 !important;
  background: #bf0000 !important;
  border-radius: 3px !important;
  color: #fff !important;
  text-align: center !important;
  font-size: 24px !important;
  font-weight: 700 !important;
}
#rakutenLimitedId_header .spux-icon-container .spux-total-rate-container .spux-total-sum .spux-total-rate {
  float: left !important;
  width: 100% !important;
  color: #fff !important;
  text-align: center !important;
  font-size: 24px !important;
  font-weight: 700 !important;
  font-family: Arial, helvetica !important;
  opacity: 0 !important;
  -ms-transition: opacity .3s !important;
  transition: opacity .3s !important;
}
#rakutenLimitedId_header .spux-icon-container.spux-ready .spux-total-rate-container .spux-total-sum .spux-total-rate {
  opacity: 1 !important;
}
#rakutenLimitedId_header .spux-icon-container .spux-total-rate-container .spux-icon-bai-container {
  float: left !important;
  position: relative !important;
  width: 33px !important;
  line-height: 1.2 !important;
  padding-top: 2px !important;
  font-size: 11px !important;
}
#rakutenLimitedId_header .spux-icon-container .spux-total-rate-container .spux-icon-bai-container .spux-icon-bai-top {
  display: block !important;
  margin: 7px 0 0 !important;
  font-size: 15px !important;
}
#rakutenLimitedId_header .spux-icon-container .spux-total-rate-container .spux-icon-bai-container .spux-icon-bai-bottom {
  display: block !important;
  width: 25px !important;
}
#rakutenLimitedId_header .spux-icon-container .spux-icon-arrow {
  position: absolute !important;
  top: 12px !important;
  right: 4px !important;
  width: 0 !important;
  height: 0 !important;
  border-top: 9px solid #333 !important;
  border-left: 6px solid transparent !important;
  border-right: 6px solid transparent !important;
}
#rakutenLimitedId_header .spux-icon-container .spux-total-rate-container .spux-icon-bai-container .spux-icon-arrow {
  display: block !important;
}
#rakutenLimitedId_header .spux-popup-container {
  position: relative !important;
  z-index: 2147483648 !important;
  display: none !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-popup-helper {
  position: absolute !important;
  top: 34px !important;
  right: 20px !important;
  display: block !important;
  width: 150px !important;
  height: 90px !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-popup-arrow-top {
  position: absolute !important;
  z-index: 1 !important;
  top: 45px !important;
  right: 49px !important;
  width: 0 !important;
  height: 0 !important;
  border-left: 9px solid transparent !important;
  border-right: 9px solid transparent !important;
  border-bottom: 9px solid #bf0000 !important;
  box-sizing: border-box !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-popup-arrow-inner-top {
  position: absolute !important;
  right: -8px !important;
  top: 1px !important;
  width: 0 !important;
  height: 0 !important;
  border-left: 8px solid transparent !important;
  border-right: 8px solid transparent !important;
  border-bottom: 8px solid #fff !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-popup-box {
  overflow: auto !important;
  position: absolute !important;
  top: 53px !important;
  right: 8px !important;
  width: 475px !important;
  max-height: 680px !important;
  border: 1px solid #bf0000 !important;
  background: #fff !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-popup-header {
  display: table !important;
  width: 100% !important;
  padding: 13px 0 !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-popup-header .spux-popup-header-before {
  display: table-cell !important;
  padding: 5px 0 0 40px !important;
  font-size: 18px !important;
  font-weight: 700 !important;
  vertical-align: middle !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-popup-header .spux-total-rate {
  display: table-cell !important;
  width: 82px !important;
  height: 40px !important;
  line-height: 41px !important;
  border-radius: 3px !important;
  background: #bf0000 !important;
  color: #fff !important;
  text-align: center !important;
  font-size: 36px !important;
  font-weight: 700 !important;
  font-family: Arial, helvetica !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-popup-header .spux-popup-header-after {
  display: table-cell !important;
  width: 1px !important;
  padding: 4px 40px 0 5px !important;
  font-size: 18px !important;
  font-weight: 700 !important;
  vertical-align: middle !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-sections-notice {
  line-height: 1.3 !important;
  padding: 10px 40px !important;
  background: #ededed !important;
  font-size: 12px !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-sections-list {
  padding: 0 20px 20px !important;
  background: #ededed !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-section {
  border: 1px solid #bbb !important;
  border-top: none !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-section:first-child {
  border-top: 1px solid #bbb !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-section .spux-section-header {
  position: relative !important;
  display: table !important;
  width: 100% !important;
  height: 32px !important;
  padding: 14px 0 !important;
  background: #f6f6f6 !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-section-name {
  display: table-cell !important;
  padding: 4px 0 0 20px !important;
  font-size: 18px !important;
  font-weight: 700 !important;
  vertical-align: middle !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-section-rate {
  display: table-cell !important;
  width: 70px !important;
  height: 32px !important;
  line-height: 32px !important;
  border-radius: 3px !important;
  background: #bf0000 !important;
  color: #fff !important;
  text-align: center !important;
  font-size: 30px !important;
  font-weight: 700 !important;
  font-family: Arial, helvetica !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-section-bai {
  display: table-cell !important;
  width: 1px !important;
  padding: 0 20px 0 5px !important;
  font-size: 18px !important;
  font-weight: 700 !important;
  vertical-align: middle !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-section .spux-services-list {
  overflow: hidden !important;
  width: auto !important;
  max-height: 1000px !important;
  background: #fff !important;
  -ms-transition: max-height .3s, padding .3s !important;
  transition: max-height .3s, padding .3s !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-service {
  overflow: hidden !important;
  position: relative !important;
  display: table !important;
  width: 100% !important;
  padding: 0 !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-service:hover {
  background: #f4f4f4 !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-service.spux-service-id-kaimawari:hover, #rakutenLimitedId_header .spux-popup-container .spux-service.spux-service-id-normal:hover {
  background: 0 0 !important;
}
#rakutenLimitedId_header .spux-popup-container a.spux-service-link {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  display: block !important;
  width: 100% !important;
  height: 40px !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-service.spux-service-id-kaimawari a.spux-service-link, #rakutenLimitedId_header .spux-popup-container .spux-service.spux-service-id-normal a.spux-service-link {
  display: none !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-service .spux-service-name {
  display: table-cell !important;
  line-height: 15px !important;
  padding: 0 0 0 20px !important;
  word-wrap: break-word !important;
  font-size: 14px !important;
  vertical-align: middle !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-section-id-spubasepoint .spux-section-name {
  position: relative !important;
  display: table-cell !important;
  box-sizing: border-box !important;
  padding: 4px 11px 0 90px !important;
  vertical-align: middle !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-section-id-spubasepoint .spux-section-name:before {
  content: "" !important;
  position: absolute !important;
  top: 6px !important;
  left: 20px !important;
  display: block !important;
  width: 65px !important;
  height: 19px !important;
  background: url(https://r.r10s.jp/com/inc/navi/spu/img/spu_point_display_logo.png) no-repeat !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-service-rate-container {
  display: table-cell !important;
  width: 87px !important;
  padding: 0 35px 0 0 !important;
  text-align: right !important;
  vertical-align: middle !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-service .spux-service-rate-plus {
  display: inline-block !important;
  height: 40px !important;
  line-height: 40px !important;
  color: #ababab !important;
  font-size: 20px !important;
  vertical-align: top !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-service.spux-service-id-kaimawari .spux-service-rate-plus, #rakutenLimitedId_header .spux-popup-container .spux-service.spux-service-id-normal .spux-service-rate-plus {
  visibility: hidden !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-service-rate {
  display: inline-block !important;
  height: 40px !important;
  padding: 0 4px !important;
  line-height: 40px !important;
  color: #ababab !important;
  text-align: right !important;
  font-size: 28px !important;
  font-family: Arial, helvetica !important;
  font-weight: 700 !important;
  vertical-align: top !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-service.spux-service-qualifies .spux-service-rate {
  color: #bf0000 !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-service-rate-bai {
  position: relative !important;
  display: inline-block !important;
  height: 40px !important;
  line-height: 48px !important;
  font-size: 15px !important;
  vertical-align: top !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-service-rate-bai:after {
  content: "" !important;
  position: absolute !important;
  top: 16px !important;
  right: -15px !important;
  display: block !important;
  width: 6px !important;
  height: 6px !important;
  border-top: 1px solid #ababab !important;
  border-right: 1px solid #ababab !important;
  -ms-transform: rotate(45deg) !important;
  transform: rotate(45deg) !important;
  vertical-align: baseline !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-service.spux-service-id-kaimawari .spux-service-rate-bai:after, #rakutenLimitedId_header .spux-popup-container .spux-service.spux-service-id-normal .spux-service-rate-bai:after {
  display: none !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-info-links {
  width: auto !important;
  margin-right: 20px !important;
  padding: 11px 4px 0 9px !important;
  text-align: right !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-info-links li {
  overflow: hidden !important;
  position: relative !important;
  display: inline !important;
  margin-left: 5px !important;
  padding-left: 7px !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-info-links a {
  line-height: 1.5em !important;
  color: #333 !important;
  text-decoration: none !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-info-links a:hover {
  color: #bf0000 !important;
  text-decoration: underline !important;
}
#rakutenLimitedId_header .spux-info-links .ris-ar-right {
  content: "" !important;
  clear: both !important;
  position: absolute !important;
  top: 3px !important;
  left: 0 !important;
  display: block !important;
  width: 0 !important;
  height: 0 !important;
  border-top: 4px solid transparent !important;
  border-bottom: 4px solid transparent !important;
  border-left: 4px solid #7d7d7d !important;
  text-align: right !important;
  font-size: 0 !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-banners {
  padding: 10px 19px 1px !important;
}
#rakutenLimitedId_header .spux-popup-container .spux-banners a img {
  width: 100% !important;
  height: auto !important;
  margin-bottom: 10px !important;
}
#rakutenLimitedId_header .spux-service-link-icon .spux-arrow-right {
  position: absolute !important;
  top: 4px !important;
  right: 7px !important;
  border-top: 4px solid transparent !important;
  border-bottom: 4px solid transparent !important;
  border-left: 3px solid #666 !important;
}
#rakutenLimitedId_header .ris-point-display-banner>a {
  display: block !important;
}
#rakutenLimitedId_header .ris-point-display-banner img {
  width: 130px !important;
  height: auto !important;
  margin: 0 auto !important;
  text-align: center !important;
}
#rakutenLimitedId_header .spux-shop-disclaimer {
  display: block !important;
  margin: 3px 0 0 -6px !important;
  font-size: 10px !important;
}
#rakutenLimitedId_header .spux-case-error, #rakutenLimitedId_header .spux-case-n, #rakutenLimitedId_header .spux-case-nologin, #rakutenLimitedId_header .spux-case-one, #rakutenLimitedId_header .spux-case-superdeal, #rakutenLimitedId_header script {
  display: none !important;
}
#rakutenLimitedId_header .spux-ready .spux-case-error, #rakutenLimitedId_header .spux-ready .spux-case-n, #rakutenLimitedId_header .spux-ready .spux-case-nologin, #rakutenLimitedId_header .spux-ready .spux-case-one, #rakutenLimitedId_header .spux-ready .spux-case-superdeal {
  display: block !important;
}